Ubuntu 15.10: OpenBVE works again by default

Ubuntu 15.10 was released yesterday and one of the first things I checked was if OpenBVE works on it by default or not. And boy, it does!

This should be no miracle, you may say, however for the last couple of releases OpenBVE failed to run due to a bug. There was an easy workaround for someone who knows his way around Ubuntu but for newbies there was no way to play the game, they probably would not dare to play with packages from different Ubuntu versions.

So a big-big thank you to members of both communities who worked on this.

Now I can’t think of anything else but my hope that someone knowledgeable will package up OpenBVE 1.4.3 for Ubuntu 16.04, the next LTS. 1.4.3 has anti-aliasing, which is an important feature compared to 1.4.0.9.

openbve-working-again

Advertisements

Vélemény, hozzászólás?

Adatok megadása vagy bejelentkezés valamelyik ikonnal:

WordPress.com Logo

Hozzászólhat a WordPress.com felhasználói fiók használatával. Kilépés / Módosítás )

Twitter kép

Hozzászólhat a Twitter felhasználói fiók használatával. Kilépés / Módosítás )

Facebook kép

Hozzászólhat a Facebook felhasználói fiók használatával. Kilépés / Módosítás )

Google+ kép

Hozzászólhat a Google+ felhasználói fiók használatával. Kilépés / Módosítás )

Kapcsolódás: %s